### Method

# Adw TabView get_selected_page

#### Declaration [src]

    AdwTabPage*
    adw_tab_view_get_selected_page (
      AdwTabView* self
    )

#### Description [src]

Gets the currently selected page in `self`.

Available since: | 1.0

Gets property | `Adw.TabView:selected-page`

#### Return value

Returns: | `AdwTabPage`
| The selected page.
| The data is owned by the instance.
| The return value can be `NULL`.